.form-container-add-products {
    position: absolute;
    width: 60%;
    height: 60%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -30%);
}

ul {
    list-style: none;
}

.form-label {
    position: relative;
}


.admin-constainer {
    display: flex;
    position: relative;
}